{config, pkgs, ...}:{
  imports = [
    ./configuration.nix
    ../overrides.nix
    ../ssh.nix
    ../substituters.nix
    ../fonts.nix
    ../greetd.nix
    ../virtualisation/virtualisation.nix
    ../udev.nix
  ];
}
